addSMI {quantmod} | R Documentation

## Add Stochastic Momentum Indicator to Chart

### Description

Add Stochastic Momentum Indicator to chart.

### Usage

    addSMI(n=13,slow=25,fast=2,signal=9,ma.type="EMA")

### Arguments

`n` | periods
`slow` | slow
`fast` | fast
`signal` | signal
`ma.type` | MA tyep to use, recycled as necessary

### Details

see 'SMI in TTR for specifics and references.

### Value

An SMI indicator will be draw in a new window on the current chart. A chobTA object will be returned silently.

### Author(s)

Jeffrey A. Ryan

### References

see SMI in TTR written by Josh Ulrich

### See Also

`addTA`

### Examples

    ## Not run:
    addSMI()

    ## End(Not run)

[Package quantmod version 0.4-14 Index]